{
	"list": [
		"lista",
		"sonet-kentat",
		"workpostreclamation_fin"
	],
	"tab": [
		{
			"show": "Lista",
			"list": "lista",
			"query": "",
			"picture": "?",
			"query_type": "Luo uusi valinta"
		}
	]
}